LXCFS(1)

NAME
lxcfs - FUSE-based proc, sys virtualizing filesystem

SYNOPSIS
lxcfs <directory>

DESCRIPTION
lxcfs is a FUSE-based proc, sys virtualizing filesystem

  Options :

-d, --debug
    Run lxcfs with debugging enabled

-f, --foreground
    Run lxcfs in the foreground

-h, --help
    Print help

-l, --enable-loadavg Enable loadavg virtualization

-o  Options to pass directly through fuse

-p, --pidfile=FILE
    Path to use for storing lxcfs pid Default pidfile is /run/lxcfs.pid

-u, --disable-swap
    Disable swap virtualization

-v, --version
    Print lxcfs version

--enable-cfs
    Enable CPU virtualization via CPU shares

--enable-pidfd
    Use pidfd for process tracking

--runtime-dir=DIR
    Path to use as the runtime directory. Default is /run